    
    #inicial p, #inicial h4 {
        font-family: "Times New Roman", Georgia, Serif;
        color: #4b4e59;
        text-align: justify;
    }
    
    .swiper-container {
        width: 100%;
        height: auto;
    }
    
    .swiper-slide {
        text-align: center;
        font-size: 18px;
        background: #fff;
        
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
    
    .swiper-slide img {
        width: 100%;
        height: 100%;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
    }
    
    .ver_mas {
        font-size: 9pt;
        position: absolute;
        top: 1px;
        right: 1px;
        padding: 0 5px;
        text-decoration: none!important;
        background-color: #ffffff;
        opacity: 0.6;
        filter: alpha(opacity=60); /* For IE8 and earlier */
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
    }
    
    .ver_mas:hover {
        opacity: 1;
        filter: alpha(opacity=100); /* For IE8 and earlier */
    }
    
    .botones_mas {
        position: absolute;
        top: 0;
        right: 0;
    }
    
    .ver_m {
        opacity: 0.6;
        filter: alpha(opacity=60); /* For IE8 and earlier */
    }
    
    .ver_m:hover {
        opacity: 1;
        filter: alpha(opacity=100); /* For IE8 and earlier */
    }
    .swiper-button-next, .swiper-button-prev {
        background-color: #000000;
        padding-top: 13px;
        color: #ffffff;
        opacity: 0.3;
        filter: alpha(opacity=30); /* For IE8 and earlier */
        border-radius: 3px;
        -moz-border-radius: 3px;
        -webkit-border-radius: 3px;
    }
    
    .swiper-button-next:hover, .swiper-button-prev:hover {
        opacity: 0.6;
        filter: alpha(opacity=60); /* For IE8 and earlier */
    }
    .swiper-button-next i, .swiper-button-prev i {
        text-align: center;
    }
    .tipo_medio {
        width: 100%;
    }
    
    .caja_noticia {
        float: left;
        width: 85%;
    }
    
    .newsticker {
        list-style-type: none;
        padding: 0;
        margin: 0;
        height: 380px;
    }
    
    .treadmill {
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        height:380px;
        border: 1px solid #ccc;
    }
    
    .treadmill-unit {
        min-height: 120px;
    }
    .treadmill-unit a {
        font-size: 0.9em;
    }
    .lista_medios {
       margin: 0;
       padding: 0;
    }
    
    .lista_medios a {
        float: left;
        text-decoration: none;
        margin: 10px 0;
        padding: 2%;
        width: 100%;
        border-radius: 5px;
        -moz-border-radius: 5px;
        -webkit-border-radius: 5px;
    }
    .lista_medios a:hover {
        background: #F9F9FF;
    }
    .lista_medios .bala {
        /*width: 17%;*/
        /*display: block;
        float: left;
        margin-right: 3%;*/
    }
    .lista_medios p {
        margin: 0;
        padding: 0;
        font-size: 0.9em;
        /*float: left;*/
        /*width: 80%;*/
    }